;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Opens
;
; Language:     english
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
OPENS=Vaļā
OPENSTIGHTENS=Vaļā un Ciet
OPENSLITTLE=Vaļā Nedaudz 
OPENSHALFLONG=Vaļā Pusgarš
OPENSLONG=Vaļā Garš
OPENSVERYLONG=Vaļā Ļoti Garš
OPENSVERYVERYLONG=Vaļā Ļoti Ļoti Garš
OPENSFUCKINGLONG=Vaļā Nenormāli Garš
OPENSLONGLONG=Vaļā Garš Garš
OPENSLATE=Vaļā Vēlu
OPENSEARLY=Vaļā Agri
OPENSATJUNCTION=Vaļā pie Krusta
OPENSOVERCREST=Vaļā pār Kalnu
OPENSSHARP=Vaļā Ass
OPENSROUND=Vaļā Lokā

OPENSTOFLAT=Vaļā uz 0
OPENSTOFLATMINUS=Vaļā uz 1+
OPENSTOSIX=Vaļā uz 1
OPENSTOQUICK=Vaļā uz 2+
OPENSTOFIVE=Vaļā uz 2
OPENSTOEM=Vaļā uz 3+
OPENSTOFOUR=Vaļā uz 3
OPENSTOPLUS=Vaļā uz 4+
OPENSTOTHREE=Vaļā uz 4
OPENSTOSQUARE_PLUS=Vaļā uz 5+
OPENSTOTWO=Vaļā uz 5
OPENSTOMINUS=Vaļā uz 6+
OPENSTOONE=Vaļā uz 6
OPENSTOROUNDHP=Vaļā uz 7+
OPENSTOHP=Vaļā uz 7